=== debian/control ===
Source: preseed
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>
Build-Depends: debhelper (>= 4.2), dpkg-dev (>= 1.9)

Package: network-preseed
Architecture: all
Priority: standard
Depends: ${shlibs:Depends}, configured-network, di-utils
Description: Download debconf preseed file
XC-Package-Type: udeb
XB-Installer-Menu-Item: 21

Package: file-preseed
Architecture: all
Depends: ${shlibs:Depends}, cdrom-detect, di-utils
Description: Load debconf preseed file
XC-Package-Type: udeb
XB-Installer-Menu-Item: 14
