=== debian/rules ===
#!/usr/bin/make -f

build:
	dh_testdir

clean:
	dh_testdir
	dh_testroot
	dh_clean

install: build
	dh_testdir
	dh_testroot

binary-indep:
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_install --all preseed_command bin
	dh_install --all 05preseed usr/lib/prebaseconfig.d
	dh_install --all preseed.sh lib/preseed
	dh_installdebconf
	set -e; \
	for pkg in $(shell dh_listpackages); do \
		(echo; po2debconf debian/common.templates ) \
			>> debian/$$pkg/DEBIAN/templates; \
		cp debian/$$pkg.isinstallable debian/$$pkg/DEBIAN/isinstallable; \
	done
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_builddeb

binary-arch:

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
