## preseed 1.02ubuntu4

=== debian/changelog ===
preseed (1.02ubuntu4) hoary; urgency=low

  * Set second-stage preseed variables in post-base-installer hook, so that
    it's possible to preseed parts of base-config that have been pulled
    forward to the first stage. Requires base-installer 1.15ubuntu14.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 31 Mar 2005 19:22:11 +0100

preseed (1.02ubuntu3) hoary; urgency=low

  * Add draft Xhosa translation.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Mar 2005 14:52:56 +0000

preseed (1.02ubuntu2) hoary; urgency=low

  * Backport from trunk:
    - Add preseed/interactive question, allowing you to preseed default
      answers to questions but still have them asked. Needs di-utils
      1.08ubuntu3.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 25 Jan 2005 19:54:44 +0000

preseed (1.02ubuntu1) hoary; urgency=low

  * Add link to prebaseconfig script in /usr/lib/casper/pre.d.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 18 Jan 2005 19:48:29 +0000

preseed (1.02) unstable; urgency=low

  * Joey Hess
    - Not intended for sarge.
    - Split out preseed-common to allow multiple preseed packages to exist
      on one image w/o replacing each other out of existence. Closes: #283680
    - Add initrd-preseed package, which loads a preseed file (always
      /preseed.cfg if it exists) from the initrd during d-i boot.
      Closes: #276001
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Latvian (lv.po) by Aigars Mahinovs
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Russian L10N Team

 -- Joey Hess <joeyh@debian.org>  Thu, 16 Dec 2004 20:04:01 -0500
