=== debian/rules ===
#!/usr/bin/make -f

build:
	dh_testdir

clean:
	dh_testdir
	dh_testroot
	dh_clean

install: build
	dh_testdir
	dh_testroot

binary-indep:
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_install
	dh_installdebconf
	for pkg in file-preseed network-preseed; do \
		cp debian/$$pkg.isinstallable debian/$$pkg/DEBIAN/isinstallable; \
	done
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_builddeb

binary-arch:

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
