## preseed 1.04ubuntu2

=== debian/changelog ===
preseed (1.04ubuntu2) breezy; urgency=low

  * Make post-base-installer.d/10preseed executable again.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 12 Aug 2005 10:31:51 +0100

preseed (1.04ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 15 Jun 2005 23:11:25 +0100

preseed (1.04) unstable; urgency=low

  * Joey Hess 
    - Add hashbang to S30env-preseed.

 -- Joey Hess <joeyh@debian.org>  Tue, 14 Jun 2005 12:50:47 -0400

preseed (1.03) unstable; urgency=low

  * Colin Watson
    - Add preseed/interactive question, allowing you to preseed default
      answers to questions but still have them asked. Needs di-utils 1.09.
  * Joey Hess
    - Move debconf-set-selections to preseed-common, remove dep on di-utils.
      Only preseed seems to use it, so might as well concentrate preseeding
      stuff here.
    - Add a new env-preseed udeb, gather the bits from rootskel and
      di-utils that were used for (boot-time) environment overriding of
      debconf values (env2debconf and the init script that runs it), and
      move them into this new udeb.
    - Log variables preseeded from the environment in the preseed log file,
      but leave them commented out, since environment preseeding is typically
      used for one-off overridding, and we don't want preseeded
      debconf/priority or the like to affect the installed system. Probably.
  * Updated translations: 
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (es.po) by Javier Fernández-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide
    - Gallegan (gl.po) by Jacobo Tarrio
    - Hebrew (he.po) by Lior Kaplan
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrişor
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Sat, 11 Jun 2005 14:57:39 -0400
