=== debian/control ===
Source: preseed
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>
Build-Depends: debhelper (>= 4.2), dpkg-dev (>= 1.9)

Package: preseed-common
Architecture: all
Priority: standard
Depends: ${shlibs:Depends}
Description: common files for preseeding
XC-Package-Type: udeb

Package: network-preseed
Architecture: all
Priority: standard
Depends: ${shlibs:Depends}, configured-network, preseed-common
Description: download debconf preseed file
XC-Package-Type: udeb
XB-Installer-Menu-Item: 21

Package: file-preseed
Architecture: all
Depends: ${shlibs:Depends}, di-utils, preseed-common
Description: load debconf preseed file
XC-Package-Type: udeb
XB-Installer-Menu-Item: 14

Package: initrd-preseed
Architecture: all
Priority: extra
Depends: ${shlibs:Depends}, preseed-common
Description: load debconf preseed file from /preseed.cfg on the initrd
XC-Package-Type: udeb

Package: env-preseed
Architecture: all
Priority: extra
Depends: ${shlibs:Depends}
Description: debconf preseeding via environment variables
XC-Package-Type: udeb
