## preseed 1.12

=== debian/changelog ===
preseed (1.12) unstable; urgency=low

  * My paranoia has gotten the best of me and I've decided it's not worth the
    possible security risks to put debconf-seed in /var/log, since that
    installs it on the target system.
  * Omit passing d-i owned preseed items to debconf-set-selections on target
    system. Closes: #347669

 -- Joey Hess <joeyh@debian.org>  Fri, 20 Jan 2006 16:25:58 -0500

preseed (1.11) unstable; urgency=low

  * Do propIgation of the preseed file to /target in a post-base-installer.d
    hook script. This was previously in base-config. Needs base-installer
    1.40.

  [ Updated translations ]
  * Slovenian (sl.po) by Jure Čuhalev

 -- Joey Hess <joeyh@debian.org>  Thu,  1 Dec 2005 18:47:53 -0500

preseed (1.10) unstable; urgency=low

  * log-output eval won't work now that it's rewritten in C. Instead,
    use log-output sh -c. Closes: #334598

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po)
  * Romanian (ro.po) by Eddy Petrisor

 -- Joey Hess <joeyh@debian.org>  Tue, 18 Oct 2005 21:08:04 -0400

preseed (1.09) unstable; urgency=low

  * Use log-output.

  [ Updated translations ]
  * Greek, Modern (1453-) (el.po) by Greek Translation Team
  * Kurdish (ku.po) by Erdal Ronahi
  * Romanian (ro.po) by Eddy Petrisor
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke

 -- Joey Hess <joeyh@debian.org>  Mon, 26 Sep 2005 17:21:37 +0200

preseed (1.08) unstable; urgency=low

  * LTS fix

 -- Joey Hess <joeyh@debian.org>  Wed, 17 Aug 2005 14:51:11 -0400

preseed (1.07) unstable; urgency=low

  * debconf-set-selections: support wrapping of long lines with "\".

 -- Joey Hess <joeyh@debian.org>  Mon, 15 Aug 2005 22:37:42 -0400

preseed (1.06) unstable; urgency=low

  * Updated translations: 
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Tagalog (tl.po) by Eric Pareja
    - Wolof (wo.po) by Mouhamadou Mamoune Mbacke

 -- Joey Hess <joeyh@debian.org>  Fri, 15 Jul 2005 17:56:30 +0300

preseed (1.05) unstable; urgency=low

  [ Colin Watson ]
  * Strip off DOS line endings in preseed files.

  [ Joey Hess ]
  * If preseed/url/checksum, preseed/file/checksum, or
    preseed/include/checksum exist, then the checksums are used to verify
    the preseed files, which can add some security/robustness to preseeding.
    (Note that checksums are not supported for preseed/include_command
    output.)

 -- Joey Hess <joeyh@debian.org>  Sat,  2 Jul 2005 16:36:31 -0400
