## preseed 1.12ubuntu1

=== debian/changelog ===
preseed (1.12ubuntu1) dapper-updates; urgency=low

  * Backport from trunk (Joey Hess, closes: Malone #47767):
    - Don't ignore the last continued line.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  6 Jun 2006 17:12:35 +0100
