=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: preseed-common
 Architecture: all
 Priority: standard
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends}, di-utils (>= 1.14)
 Description: common files for preseeding
 XC-Package-Type: udeb
