## preseed 1.17

=== debian/changelog ===
preseed (1.17) unstable; urgency=low

  [ Philip Hands ]
  * add /etc/preseed_aliases file, and code to env2debconf to handle it
    Closes: #251424

  [ Joey Hess ]
  * Removed the DEBCONF_PRIORITY hack. Use debconf/priority= (or now just
    priority=) instead.
  * Support running preseed/early_command in initrd preseeding.
    Closes: #349636

  [ Updated translations ]
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Siim Põder
  * Polish (pl.po) by Bartosz Fenski
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Joey Hess <joeyh@debian.org>  Mon, 19 Jun 2006 18:37:13 -0400

preseed (1.16) unstable; urgency=low

  [ Joey Hess ]
  * Add preseed/run, based on Philip Hands's patch.
  * Minor wording change to preseed/load_error so it can be used for errors
    from preseed/run too instead of adding a whole new error template.

  [ Christian Perrier ]
  * Reword "preseed file" to "preconfiguration file"

  [ Joey Hess ]
  * Move prebaseconfig script from 05 to 07, this places it after
    user-setup and tzsetup, which could be useful for late_command,
    without putting it so late that in_target won't work. Closes: #369736
  * prebaseconfig transition

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bosnian (bs.po) by Safir Secerovic
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hungarian (hu.po) by SZERVÑC Attila
  * Italian (it.po) by Stefano Canepa
  * Japanese (ja.po) by Kenshi Muto
  * Georgian (ka.po) by Aiet Kolkhi
  * Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Sunjae park
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Bokmål, Norwegian (nb.po) by Bjørn Steensrud
  * Nepali (ne.po) by Shiva Pokharel
  * Dutch (nl.po) by Bart Cornelis
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Portuguese (pt.po) by Miguel Figueiredo
  * Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
  * Romanian (ro.po) by Eddy Petrişor
  * Russian (ru.po) by Yuri Kozlov
  * Northern Sami (se.po) by Børre Gaup
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Jure Čuhalev
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Damodharan Rajalingam
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Turkish (tr.po) by Recai Oktaş
  * Vietnamese (vi.po) by Clytie Siddall
  * Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Wed,  7 Jun 2006 22:10:56 -0400

preseed (1.15) unstable; urgency=low

  [ Geert Stappers ]
  *  Handle DHCP offers that don't contain a filename. Closes: #354339.
  *  Simplify check in network-preseed.isinstable.

  [ Frans Pop ]
  * Add myself to uploaders.

  [ Updated translations ]
  * Bosnian (bs.po) by Safir Secerovic
  * German (de.po) by Jens Seidel
  * Basque (eu.po) by Piarres Beobide
  * Irish (ga.po) by Kevin Patrick Scannell
  * Khmer (km.po) by hok kakada
  * Slovenian (sl.po) by Jure Cuhalev
  * Swedish (sv.po) by Daniel Nylander

 -- Frans Pop <fjp@debian.org>  Sun,  2 Apr 2006 01:37:18 +0200

preseed (1.14) unstable; urgency=low

  * debconf-set-selections: use sed instead of tr; tr does not grok UTF-8.

 -- Frans Pop <fjp@debian.org>  Thu, 23 Feb 2006 00:44:37 +0100

preseed (1.13) unstable; urgency=low

  [ Geert Stappers ]
  * Allow the URL to a preseed file to be specified as the filename in
    the DHCP lease. The filename must contain "://" to be used as an URL.

  [ Joey Hess ]
  * Don't ignore the last continued line.
  * When extracting filename from DHCP lease, be sure to quote it to prevent
    accidents.
  * Look for dhcp lease files in turn, not based on which dhcp client is
    found, to avoid tight binding to which one netcfg prefers to run.
  * Load dhcp preseed file first, but then load any specified preseed/url.
    This allows for using dhcp preseeding for network-global stuff, like
    mirrors etc, while fully automating installs in the old manner. Note that
    I chose to let preseed/url override the dhcp preseeding; which should
    override the other is debatable. Also, there is some code duplication
    between network-preseed.isinstallable and network-preseed.postinst.
    Closes: #319524

 -- Joey Hess <joeyh@debian.org>  Tue, 21 Feb 2006 18:37:30 -0500
