## preseed 1.28

=== debian/changelog ===
preseed (1.28) unstable; urgency=low

  [ Updated translations ]
  * Malayalam (ml.po) by Praveen A

 -- Frans Pop <fjp@debian.org>  Tue, 27 Feb 2007 17:00:03 +0100

preseed (1.27) unstable; urgency=low

  [ Joey Hess ]
  * Support command-line preseeding in the form "hostname?=foo" to preseed
    a value without setting the seen flag. Closes: #410392

  [ Updated translations ]
  * Dutch (nl.po) by Bart Cornelis

 -- Frans Pop <fjp@debian.org>  Tue, 13 Feb 2007 23:38:44 +0100

preseed (1.26) unstable; urgency=low

  * Change "auto" alias to auto-install/enable. The parameter was changed for
    consistency with rescue.

 -- Frans Pop <fjp@debian.org>  Fri,  2 Feb 2007 17:05:49 +0100

preseed (1.25) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Danish (da.po) by Claus Hindsgaul
  * Latvian (lv.po) by Aigars Mahinovs
  * Malayalam (ml.po) by Praveen A
  * Romanian (ro.po) by Eddy Petrișor
  * Slovenian (sl.po) by Matej Kovačič

 -- Frans Pop <fjp@debian.org>  Wed, 31 Jan 2007 11:55:37 +0100

preseed (1.24) unstable; urgency=low

  * Add protocol as an alias for mirror/protocol.

  [ Updated translations ]
  * Kurdish (ku.po) by Amed Çeko Jiyan

 -- Frans Pop <fjp@debian.org>  Fri, 29 Dec 2006 04:56:43 +0100

preseed (1.23) unstable; urgency=low

  [ Colin Watson ]
  * Add modules as an alias for anna/choose_modules.

  [ Joey Hess ]
  * Move logging of preseeded values into debconf-set-selections, after
    it has parsed the file and removed continuation lines. This allows
    the post-base-installer hook to use a simple grep and not need to worry
    about continuation lines.

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * Kurdish (ku.po) by rizoye-xerzi
  * Latvian (lv.po) by Aigars Mahinovs
  * Panjabi (pa.po) by A S Alam

 -- Joey Hess <joeyh@debian.org>  Thu, 21 Dec 2006 10:06:39 -0500

preseed (1.22) unstable; urgency=low

  * Allow preseeding debconf values for the target system at the command
    line using an expanded syntax that includes the owner of the question:
    "owner:question=value"
    If this expanded syntax is not used, only d-i is preseeded.
    Closes: #400694
  * "tasks" is now an alias for "tasksel:tasksel/first", so it will
    actually work now.

  [ Updated translations ]
  * Panjabi (pa.po) by A S Alam

 -- Joey Hess <joeyh@debian.org>  Tue, 28 Nov 2006 13:36:22 -0500

preseed (1.21) unstable; urgency=low

  [ Joey Hess ]
  * Fix typoed name of /var/run/preseed-usedfloppy. Closes: #397668

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bosnian (bs.po) by Safir Secerovic
  * Esperanto (eo.po) by Serge Leblanc
  * Georgian (ka.po) by Aiet Kolkhi
  * Kurdish (ku.po) by rizoye-xerzi
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud

 -- Frans Pop <fjp@debian.org>  Wed, 22 Nov 2006 15:16:04 +0100

preseed (1.20) unstable; urgency=low

  * Fix some busted shell code in file-preseed that made it _always_
    add "file://floppy://" to preseeded filenames. I must quote fjp here:
    <fjp> Huray for testing :-P
    (Untested..)

 -- Joey Hess <joeyh@debian.org>  Sun, 22 Oct 2006 18:09:15 -0400

preseed (1.19) unstable; urgency=low

  [ Philip Hands ]
  * add test to prevent cat-ing non-existent file in preseed_fetch

  [ Updated translations ]
  * Belarusian (be.po) by Andrei Darashenka
  * Hungarian (hu.po) by SZERVÁC Attila
  * Kurdish (ku.po) by Erdal Ronahi
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud
  * Nepali (ne.po) by Shiva Prasad Pokharel
  * Tamil (ta.po) by Damodharan Rajalingam
  * Vietnamese (vi.po) by Clytie Siddall

 -- Joey Hess <joeyh@debian.org>  Fri, 20 Oct 2006 17:11:43 -0400

preseed (1.18) unstable; urgency=low

  [ Philip Hands ]
  * Split preseed_fetch out into a separate script, with fetch method
    plugins to handle different URL types (i.e. http:// vs. floppy://).
  * Switch to using floppy:/// or file:/// style paths for preseed/file.

  [ Joey Hess ]
  * Add tasks as an alias for tasksel/first.

  [ Frans Pop ]
  * Add boot parameter alias theme for debian-installer/theme.
  * Add missing debconf dependencies.
  * Add Lintian override for standards-version.

  [ Updated translations ]
  * Bengali (bn.po) by Mahay Alam Khan (মাহে আলম খান)
  * Catalan (ca.po) by Jordi Mallach
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Greek, Modern (1453-) (el.po) by quad-nrg.net
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Tapio Lehtonen
  * Gujarati (gu.po) by Kartik Mistry
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Nishant Sharma
  * Croatian (hr.po) by Josip Rodin
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Stefano Canepa
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Georgi Stanojevski
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Bartosz Fenski
  * Slovenian (sl.po) by Jure Čuhalev
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Damodharan Rajalingam
  * Tagalog (tl.po) by Eric Pareja
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke

 -- Frans Pop <fjp@debian.org>  Tue, 10 Oct 2006 23:11:08 +0200
