=== debian/control ===
--- 
+++ 
@@ -2,27 +2,28 @@
 Section: debian-installer
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Joey Hess <joeyh@debian.org>, Frans Pop <fjp@debian.org>
+Uploaders: Joey Hess <joeyh@debian.org>, Frans Pop <fjp@debian.org>, Philip Hands <phil@hands.com>
 Build-Depends: debhelper (>= 4.2), dpkg-dev (>= 1.9)
+XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/preseed
 
 Package: preseed-common
 Architecture: all
 Priority: standard
-Depends: ${shlibs:Depends}, di-utils (>= 1.14)
+Depends: ${misc:Depends}, ${shlibs:Depends}, di-utils (>= 1.14)
 Description: common files for preseeding
 XC-Package-Type: udeb
 
 Package: network-preseed
 Architecture: all
 Priority: standard
-Depends: ${shlibs:Depends}, configured-network, preseed-common
+Depends: ${misc:Depends}, ${shlibs:Depends}, configured-network, preseed-common
 Description: download debconf preseed file
 XC-Package-Type: udeb
 XB-Installer-Menu-Item: 21
 
 Package: file-preseed
 Architecture: all
-Depends: ${shlibs:Depends}, di-utils, preseed-common
+Depends: ${misc:Depends}, ${shlibs:Depends}, di-utils, preseed-common
 Description: load debconf preseed file
 XC-Package-Type: udeb
 XB-Installer-Menu-Item: 14
