## preseed 1.28ubuntu1

=== debian/changelog ===
preseed (1.28ubuntu1) feisty; urgency=low

  * Fix handling of preseeding environment variables whose values contain an
    equals sign (thanks, Andreas Roth; LP: #99399).

 -- Colin Watson <cjwatson@ubuntu.com>  Sun,  1 Apr 2007 08:50:28 +0100
