=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: preseed
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>, Frans Pop <fjp@debian.org>, Philip Hands <phil@hands.com>
 Build-Depends: debhelper (>= 4.2), dpkg-dev (>= 1.9)
 XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/preseed
