## preseed 1.29

=== debian/changelog ===
preseed (1.29) unstable; urgency=low

  [ Colin Watson ]
  * Fix handling of preseeding environment variables whose values contain an
    equals sign (thanks, Andreas Roth; https://launchpad.net/bugs/99399).

  [ Joey Hess ]
  * Multiply menu-item-numbers by 100

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Apr 2007 14:38:45 -0400
