=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: preseed
 Section: debian-installer
 Priority: optional
-Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>, Frans Pop <fjp@debian.org>, Philip Hands <phil@hands.com>
 Build-Depends: debhelper (>= 4.2), dpkg-dev (>= 1.9)
 XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/preseed
@@ -20,14 +19,14 @@
 Depends: ${misc:Depends}, ${shlibs:Depends}, configured-network, preseed-common
 Description: download debconf preseed file
 XC-Package-Type: udeb
-XB-Installer-Menu-Item: 21
+XB-Installer-Menu-Item: 2100
 
 Package: file-preseed
 Architecture: all
 Depends: ${misc:Depends}, ${shlibs:Depends}, di-utils, preseed-common
 Description: load debconf preseed file
 XC-Package-Type: udeb
-XB-Installer-Menu-Item: 14
+XB-Installer-Menu-Item: 1400
 
 Package: initrd-preseed
 Architecture: all
