## preseed 1.31ubuntu1

=== debian/changelog ===
preseed (1.31ubuntu1) hardy; urgency=low

  * Add preseed alias iscsi=disk-detect/iscsi/enable.
  * Modify Maintainer value to match the DebianMaintainerField
    specification.

 -- Soren Hansen <soren@ubuntu.com>  Fri, 08 Feb 2008 17:04:34 +0100

preseed (1.31) unstable; urgency=low

  * Add desktop alias for tasksel/desktop.

 -- Joey Hess <joeyh@debian.org>  Fri, 14 Sep 2007 10:05:03 -0400

preseed (1.30) unstable; urgency=low

  [ Frans Pop ]
  * Add alias 'dmraid' to enable SATA RAID support.

  [ Otavio Salvador ]
  * Fix error call inside post-base-installer.d.

  [ Updated translations ]
  * Esperanto (eo.po) by Serge Leblanc
  * Basque (eu.po) by Piarres Beobide
  * Punjabi (Gurmukhi) (pa.po) by A S Alam
  * Romanian (ro.po) by Eddy Petrișor

 -- Frans Pop <fjp@debian.org>  Fri, 06 Jul 2007 00:26:34 +0200
