=== debian/rules ===
--- 
+++ 
@@ -8,20 +8,18 @@
 	dh_testroot
 	dh_clean
 
-install: build
-	dh_testdir
-	dh_testroot
-
 binary-indep:
 	dh_testdir
 	dh_testroot
 	dh_clean -k
+	dh_installdirs
 	dh_install
 	dh_installdebconf
 	for pkg in file-preseed network-preseed; do \
 		cp debian/$$pkg.isinstallable debian/$$pkg/DEBIAN/isinstallable; \
 	done
-	dh_link
+	dh_link -p network-preseed lib/preseed/fetch-methods/http \
+		lib/preseed/fetch-methods/ftp
 	dh_compress
 	dh_fixperms
 	dh_installdeb
