## preseed 1.37ubuntu2

=== debian/changelog ===
preseed (1.37ubuntu2) intrepid; urgency=low

  * Ignore whitespace-only lines in preseed files (LP: #245256).
  * Propagate seen-false preseeding ("var?=value") from the command line to
    /target.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2008 11:18:03 +0100

preseed (1.37ubuntu1) intrepid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Add preseed alias iscsi=disk-detect/iscsi/enable.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 26 Jun 2008 11:35:17 +0100

preseed (1.37) unstable; urgency=low

  [ Philip Hands ]
  * Fix bug in fetch_method/http that would ignore ftp proxy.
  * Split out fetch-url from preseed_fetch to allow for its use for
    downloading without interfering with the preseed relative path magic.
  * Move fetch-url and its methods to di-utils. Requires di-utils (>= 1.58).

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio

 -- Frans Pop <fjp@debian.org>  Tue, 17 Jun 2008 14:21:34 +0200

preseed (1.36ubuntu1) intrepid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Add preseed alias iscsi=disk-detect/iscsi/enable.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 12 Jun 2008 02:02:29 +0100

preseed (1.36) unstable; urgency=low

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Marathi (mr.po) by Sampada
  * Punjabi (Gurmukhi) (pa.po) by Amanpreet Singh Alam

 -- Otavio Salvador <otavio@debian.org>  Thu, 08 May 2008 00:27:39 -0300

preseed (1.35) unstable; urgency=low

  [ Updated translations ]
  * Finnish (fi.po) by Esko Arajärvi
  * Indonesian (id.po) by Arief S Fitrianto
  * Turkish (tr.po) by Recai Oktaş
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@debian.org>  Fri, 15 Feb 2008 09:14:12 -0200

preseed (1.34) unstable; urgency=low

  * debconf-set-selections: Fix parser to again allow use of tabs
    to separate preseeded values.

 -- Joey Hess <joeyh@debian.org>  Sat, 26 Jan 2008 17:07:47 -0500

preseed (1.33) unstable; urgency=low

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Belarusian (be.po) by Hleb Rubanau
  * Korean (ko.po) by Changwoo Ryu
  * Malayalam (ml.po) by Praveen|പരവീണ A|എ
  * Panjabi (pa.po) by A S Alam
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Ivan Masár

 -- Christian Perrier <bubulle@debian.org>  Thu, 10 Jan 2008 07:52:25 +0100

preseed (1.32) unstable; urgency=low

  * debconf-set-selections: Avoid using "set -- $line" as this exposes it to
    shell globbing and variable expansion. Closes: #450425

 -- Joey Hess <joeyh@debian.org>  Wed, 07 Nov 2007 12:17:52 -0500
