## preseed 1.41

=== debian/changelog ===
preseed (1.41) unstable; urgency=low

  * Improvements to debconf-set-selections.
    - Use sed and grep instead of shell parameter expansion as the former are
      more robust. Closes: #502850.
    - Remove any leading whitespace from lines and replace trailing whitespace
      from continued lines.
    - Add sanity checks for syntax errors in preconfiguration files.

 -- Frans Pop <fjp@debian.org>  Fri, 24 Oct 2008 19:44:00 +0200

preseed (1.40) unstable; urgency=low

  [ Updated translations ]
  * Bosnian (bs.po) by Armin Besirovic
  * Danish (da.po)
  * Croatian (hr.po) by Josip Rodin
  * Latvian (lv.po) by Peteris Krisjanis
  * Macedonian (mk.po) by Arangel Angov
  * Slovenian (sl.po) by Vanja Cvelbar
  * Serbian (sr.po) by Veselin Mijušković

 -- Otavio Salvador <otavio@debian.org>  Sun, 21 Sep 2008 19:39:22 -0300

preseed (1.39) unstable; urgency=low

  [ Philip Hands ]
  * Make template for preseed/url verbose, to help preseeding newbies.

  [ Colin Watson ]
  * Ignore whitespace-only lines in preseed files (LP: #245256).
  * Propagate seen-false preseeding ("var?=value") from the command line to
    /target.

  [ Updated translations ]
  * Esperanto (eo.po) by Felipe Castro
  * French (fr.po) by Christian Perrier
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Russian (ru.po) by Yuri Kozlov

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 26 Aug 2008 11:02:54 +0200

preseed (1.38) unstable; urgency=low

  * mountmedia mounts /media, not /floppy, so unmount the latter.
  * Needs debian-installer-utils 1.60 and mountmedia.

 -- Joey Hess <joeyh@debian.org>  Mon, 07 Jul 2008 14:12:34 -0400
