=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: preseed
 Section: debian-installer
 Priority: optional
-Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>, Frans Pop <fjp@debian.org>, Philip Hands <phil@hands.com>
 Build-Depends: debhelper (>= 4.2), dpkg-dev (>= 1.9)
-XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/preseed
+Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/preseed
 
 Package: preseed-common
 Architecture: all
 Priority: standard
-Depends: ${misc:Depends}, ${shlibs:Depends}, di-utils (>= 1.14)
+Depends: ${misc:Depends}, ${shlibs:Depends}, di-utils (>= 1.58)
 Description: common files for preseeding
 XC-Package-Type: udeb
