=== debian/rules ===
--- 
+++ 
@@ -18,8 +18,6 @@
 	for pkg in file-preseed network-preseed; do \
 		cp debian/$$pkg.isinstallable debian/$$pkg/DEBIAN/isinstallable; \
 	done
-	dh_link -p network-preseed lib/preseed/fetch-methods/http \
-		lib/preseed/fetch-methods/ftp
 	dh_compress
 	dh_fixperms
 	dh_installdeb
