## preseed 1.41ubuntu1

=== debian/changelog ===
preseed (1.41ubuntu1) jaunty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Add preseed alias iscsi=disk-detect/iscsi/enable.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 03 Nov 2008 15:44:43 +0000
