## preseed 1.45ubuntu0.1

=== debian/changelog ===
preseed (1.45ubuntu0.1) maverick-proposed; urgency=low

  * In 'autoserver' mode, fetch the preseed file for 'maverick' instead of for
    'squeeze'. LP: #681396

 -- Max Bowsher <_@maxb.eu>  Sun, 03 Jul 2011 13:00:47 +0100

preseed (1.45) unstable; urgency=low

  * Integrate auto-install support in the preseed udebs.
    Requires main-menu (>= 1.31).

  [ Updated translations ]
  * French (fr.po) by Christian Perrier
  * Marathi (mr.po) by Sampada
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Frans Pop <fjp@debian.org>  Wed, 24 Mar 2010 16:33:00 +0100

preseed (1.44) unstable; urgency=low

  [ Frans Pop ]
  * Ensure the last "filename" option gets used in case there are multiple
    dhcp leases.

  [ Otavio Salvador ]
  * Use new udhcpc leases file.

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * German (de.po) by Holger Wansing
  * Italian (it.po) by Milo Casagrande
  * Slovenian (sl.po) by Vanja Cvelbar
  * Simplified Chinese (zh_CN.po) by 苏运强

 -- Otavio Salvador <otavio@debian.org>  Sun, 21 Feb 2010 23:49:36 -0300

preseed (1.43) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.

  [ Frans Pop ]
  * Add alias "recommends" for "debian-installer/recommends".
  * Remove no longer needed Lintian override for missing Standards-
    Version field.
  * Avoid locale errors from perl in the post-base-installer script.
  * Add aliases "language" and "country".

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Antonio Alvarez Costales
  * Czech (cs.po) by Miroslav Kure
  * Hindi (hi.po)
  * Italian (it.po) by Milo Casagrande

 -- Frans Pop <fjp@debian.org>  Mon, 16 Nov 2009 14:06:53 +0100

preseed (1.42) unstable; urgency=low

  [ Philip Hands ]
  * Remove /var/run/delay_choosers (if it exists) when preseed succeeds,
    thus allowing kbd-chooser and localechooser to reappear in the menu
    (although we still seem to need ai-choosers to get them to install)
  * Move code for dhcp_preseed_url() to preseed.sh to make it available
    to auto-install.postinst, and remove duplication in
    network-preseed.isinstallable.

  [ Frans Pop ]
  * debconf-set-selections: minor cleanup of envvar use.
  * Remove myself as uploader.

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Jun 2009 09:43:34 -0300
