## preseed 1.48

=== debian/changelog ===
preseed (1.48) unstable; urgency=low

  [ Updated translations ]
  * Lao (lo.po) by Anousak Souphavanh
  * Northern Sami (se.po) by Børre Gaup
  * Sinhala (si.po) by Danishka Navin

 -- Otavio Salvador <otavio@ossystems.com.br>  Fri, 24 Dec 2010 21:34:58 -0200

preseed (1.47) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by maacub
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Israt Jahan
  * Bosnian (bs.po) by Armin Beširović
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Anders Jenbo
  * Persian (fa.po) by Ebrahim Byagowi
  * Icelandic (is.po) by Sveinn í Felli
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 16:30:36 -0200

preseed (1.46) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by astur
  * Belarusian (be.po) by Viktar Siarheichyk
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Jacob Sparre Andersen
  * German (de.po) by Holger Wansing
  * Persian (fa.po) by acathur
  * Central Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Erdal Ronahi
  * Macedonian (mk.po) by Arangel Angov
  * Romanian (ro.po) by ioan-eugen stan

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Jul 2010 18:01:35 +0200
