## preseed 1.48ubuntu0.1

=== debian/changelog ===
preseed (1.48ubuntu0.1) natty-proposed; urgency=low

  * In 'autoserver' mode, fetch the preseed file for 'natty' instead of for
    'squeeze'. LP: #681396

 -- Max Bowsher <_@maxb.eu>  Sun, 03 Jul 2011 13:01:53 +0100
