=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Joey Hess <joeyh@debian.org>, Philip Hands <phil@hands.com>
+Uploaders: Philip Hands <phil@hands.com>
 Build-Depends: debhelper (>= 7.3.10), dpkg-dev (>= 1.9)
 XS-Debian-Vcs-Browser: http://git.debian.org/?p=d-i/preseed.git
 XS-Debian-Vcs-Git: git://git.debian.org/d-i/preseed.git
-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/preseed/maverick
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/preseed/natty
 
 Package: preseed-common
 Architecture: all
