## preseed 1.49ubuntu1

=== debian/changelog ===
preseed (1.49ubuntu1) oneiric; urgency=low

  [ Max Bowsher ]
  * In 'autoserver' mode, fetch the preseed file for 'oneiric' instead for
    'wheezy'. LP: #681396

  [ Colin Watson ]
  * Change the "keymap" alias to keyboard-configuration/layoutcode, since
    Ubuntu uses console-setup (LP: #74829).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 04 May 2011 13:26:42 +0100
